@font-face{font-family:'RobotoRegular'; src:url('fonts/roboto-regular.woff') format('woff'), url('fonts/roboto-regular.woff2') format('woff2');font-display:swap}
@font-face{font-family:'RobotoBold'; src:url('fonts/roboto-bold.woff') format('woff'), url('fonts/roboto-bold.woff2') format('woff2');font-display:swap}
@font-face{font-family:'RobotoMedium'; src:url('fonts/roboto-medium.woff') format('woff'), url('fonts/roboto-medium.woff2') format('woff2');font-display:swap}
@font-face{font-family:'RobotoLight'; src:url('fonts/roboto-light.woff') format('woff'), url('fonts/roboto-light.woff2') format('woff2');font-display:swap}
@font-face{font-family:'ReadexProBold'; src:url('fonts/readexpro-bold.woff') format('woff'), url('fonts/readexpro-bold.woff2') format('woff2');font-display:swap}
@font-face{font-family:'ReadexExtraLight'; src:url('fonts/readexpro-extralight.woff') format('woff'), url('fonts/readexpro-extralight.woff2') format('woff2');font-display:swap}
@font-face{font-family:'ReadexLight'; src:url('fonts/readexpro-light.woff') format('woff'), url('fonts/readexpro-light.woff2') format('woff2');font-display:swap}
@font-face{font-family:'ReadexMedium'; src:url('fonts/readexpro-medium.woff') format('woff'), url('fonts/readexpro-medium.woff2') format('woff2');font-display:swap}
@font-face{font-family:'ReadexRegular'; src:url('fonts/readexpro-regular.woff') format('woff'), url('fonts/readexpro-regular.woff2') format('woff2');font-display:swap}
@font-face{font-family:'ReadexSemiBold'; src:url('fonts/readexpro-semibold.woff') format('woff'), url('fonts/readexpro-semibold.woff2') format('woff2');font-display:swap}
html,body{background:#fff;height:100%;font-size:16px}
body{margin:0;padding:0;font-family:'ReadexRegular',sans-serif;color:#363636;height:100%;overflow-x:hidden;font-size:16px;display:flex;flex-direction:column;align-items:center;height:100vh;justify-content:center;overflow:hidden}
body.intro-section{background:#27266E;display:flex;align-items:center;justify-content:center;flex-direction:column}
a,a:before,a:after{-webkit-transition:all 400ms;-moz-transition:all 400ms;transition:all 400ms;cursor:pointer;text-decoration:none;outline:none;display:inline-block}
a img{border:0;vertical-align:top}
h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;font-weight:normal;transition:color 400ms,background-color 400ms,border-color 300ms}p{margin:0;padding:0;font-weight:300;line-height:21px}
img{vertical-align:top}
span{display:inline-block}
ul,ol,li{list-style:none;margin:0px;padding:0px}
.tooltipster-light{border:1px solid #27266E;background:#fff;color:#27266E;text-transform:uppercase;border-radius:4px}.tooltipster-arrow{top:-1px}
.tooltipster-light .tooltipster-content{font-size:13px;line-height:20px;padding:6px 18px;font-family:'ReadexRegular',sans-serif}

.logo{background:url(../images/logo.jpg) no-repeat center center;background-size:contain;width:350px;height:180px;animation-delay:0.3s}
h1{font-size:3rem;font-family:'ReadexMedium';padding-top:2rem;animation-delay:0.8s;text-align: center;color:#436bee;}
h1+h1{padding-top:1rem;animation-delay:1s;color:#5f84c2;}
h2{font-size:1rem;font-family:'ReadexMedium';padding-top:2rem;animation-delay:0.8s;text-align:center;color:#1e254c;}
h2 a{color:#436bee}h2 a:hover{color:#27266E;}h2 a+a{margin-left: 30px;}
.left{position:absolute;right:0;bottom:0;background:url(../images/left.jpg) no-repeat center center;background-size:100%;width:285px;height:322px;animation-delay: 1.8s}
.right{position:absolute;left:0;top:0;background:url(../images/right.jpg) no-repeat center center;background-size:100%;width:350px;height:320px;animation-delay:1.3s}
	
@media screen and (max-width:600px){
	.logo{}
	.left{right:0;background-size:contain;width:100%;height:220px;background-position:center right}
	.right{left:unset;right:0;background-size:contain;width:100%;height:220px;background-position:center left}
	h1{font-size:2rem;padding-top:1rem}
}
